=== debian/changelog ===
git-changelog (2.7.1-1) unstable; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Thu, 26 Feb 2026 17:53:53 +0100
