=== debian/control ===
Source: git-changelog
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mkdocstrings <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-griffe <!nocheck>,
 python3-jinja2 <!nocheck>,
 python3-pdm-backend,
 python3-platformdirs <!nocheck>,
 python3-pytest <!nocheck>,
 python3-semver <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/pawamoy/git-changelog
Vcs-Browser: https://forgejo.debian.net/git/git-changelog
Vcs-Git: https://forgejo.debian.net/git/git-changelog

Package: git-changelog
Section: utils
Architecture: all
Depends:
 git,
 ${misc:Depends},
 ${python3:Depends},
Description: Automatic Changelog generator using Jinja2 templates
 git-changelog is a automatic changelog generator using git commit messages and
 Jinja2 templates:
 .
   * Jinja2 templates for full control over the rendering, with built-in 'Keep a
     Changelog' and Angular templates.
 .
   * Commit styles/conventions parsing, with built-in Angular, Conventional
     Commit and basic conventions.
 .
   * Git service/provider agnostic, plus references parsing (issues, commits,
     etc.), with built-in GitHub, Gitlab and Bitbucket support.
 .
   * Understands SemVer and PEP 440 versioning schemes, guesses next version
     based on last commits.
 .
   * Parses Git trailers, allowing to reference issues, PRs, etc., in commit
     messages in a clean, provider-agnostic way.
 .
   * Template context injection, to furthermore customize how the changelog
     will be rendered.
