=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# the version tests needs some newer python module versions
	dh_auto_test || true
