=== debian/watch ===
Version: 5

Template: Github
Owner: pawamoy
Project: git-changelog
